担当者作成
curl --request POST \
--url https://api.utage-system.com/v1/event-members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
]
}
'import requests
url = "https://api.utage-system.com/v1/event-members"
payload = {
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": True,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": True,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": True,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": True,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"use_day_of_week_schedule": True,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": True,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": True
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
system_name: '<string>',
profile_url: '<string>',
profile_body: '<string>',
notify_mail: '<string>',
is_custom_notify: true,
notify_subject: '<string>',
notify_body: '<string>',
is_custom_notify_cancel: true,
notify_subject_cancel: '<string>',
notify_body_cancel: '<string>',
chat_notify_token: '<string>',
chat_notify_webhook_url: '<string>',
chat_notify_to: '<string>',
is_chat_custom_notify: true,
chat_notify_text: '<string>',
is_chat_custom_notify_cancel: true,
chat_notify_text_cancel: '<string>',
meeting_provider_type: 'zoom',
use_day_of_week_schedule: true,
day_of_week_schedules: [{day_of_week: 3, time_from: '<string>', time_to: '<string>'}],
use_specified_date_schedule: true,
specified_date_schedules: [
{
specified_date: '2023-12-25',
time_from: '<string>',
time_to: '<string>',
is_opened: true
}
]
})
};
fetch('https://api.utage-system.com/v1/event-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.utage-system.com/v1/event-members",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'name' => '<string>',
'system_name' => '<string>',
'profile_url' => '<string>',
'profile_body' => '<string>',
'notify_mail' => '<string>',
'is_custom_notify' => true,
'notify_subject' => '<string>',
'notify_body' => '<string>',
'is_custom_notify_cancel' => true,
'notify_subject_cancel' => '<string>',
'notify_body_cancel' => '<string>',
'chat_notify_token' => '<string>',
'chat_notify_webhook_url' => '<string>',
'chat_notify_to' => '<string>',
'is_chat_custom_notify' => true,
'chat_notify_text' => '<string>',
'is_chat_custom_notify_cancel' => true,
'chat_notify_text_cancel' => '<string>',
'meeting_provider_type' => 'zoom',
'use_day_of_week_schedule' => true,
'day_of_week_schedules' => [
[
'day_of_week' => 3,
'time_from' => '<string>',
'time_to' => '<string>'
]
],
'use_specified_date_schedule' => true,
'specified_date_schedules' => [
[
'specified_date' => '2023-12-25',
'time_from' => '<string>',
'time_to' => '<string>',
'is_opened' => true
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.utage-system.com/v1/event-members"
payload := strings.NewReader("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"meeting_provider_type\": \"zoom\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.utage-system.com/v1/event-members")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"meeting_provider_type\": \"zoom\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.utage-system.com/v1/event-members")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"meeting_provider_type\": \"zoom\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"data": {
"id": "<string>",
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_type": "none",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"is_google_connected": true,
"google_account_email": "<string>",
"is_zoom_connected": true,
"zoom_account_email": "<string>",
"is_google_meet_connected": true,
"google_meet_account_email": "<string>",
"connect_link": {
"status": "none",
"connect_url": "<string>",
"expires_at": "<string>"
},
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}担当者
担当者作成
担当者を作成します。表示順は一覧の末尾になります。イベントへの紐付けは、イベントの日程設定(PATCH /events/{project_id}/calendar)で行います。
Zoom / Google カレンダー / Google Meet の連携はこの API では設定できません。連携用リンクの発行(POST /event-members/{member_id}/connect-link)で発行したリンクから担当者本人が連携します。
プロフィール説明(profile_body)に使用できる HTML と、担当者固有の日程設定(day_of_week_schedules / specified_date_schedules)の形式は各項目の説明を参照してください。
担当者作成
curl --request POST \
--url https://api.utage-system.com/v1/event-members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
]
}
'import requests
url = "https://api.utage-system.com/v1/event-members"
payload = {
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": True,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": True,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": True,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": True,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"use_day_of_week_schedule": True,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": True,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": True
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
system_name: '<string>',
profile_url: '<string>',
profile_body: '<string>',
notify_mail: '<string>',
is_custom_notify: true,
notify_subject: '<string>',
notify_body: '<string>',
is_custom_notify_cancel: true,
notify_subject_cancel: '<string>',
notify_body_cancel: '<string>',
chat_notify_token: '<string>',
chat_notify_webhook_url: '<string>',
chat_notify_to: '<string>',
is_chat_custom_notify: true,
chat_notify_text: '<string>',
is_chat_custom_notify_cancel: true,
chat_notify_text_cancel: '<string>',
meeting_provider_type: 'zoom',
use_day_of_week_schedule: true,
day_of_week_schedules: [{day_of_week: 3, time_from: '<string>', time_to: '<string>'}],
use_specified_date_schedule: true,
specified_date_schedules: [
{
specified_date: '2023-12-25',
time_from: '<string>',
time_to: '<string>',
is_opened: true
}
]
})
};
fetch('https://api.utage-system.com/v1/event-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.utage-system.com/v1/event-members",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'name' => '<string>',
'system_name' => '<string>',
'profile_url' => '<string>',
'profile_body' => '<string>',
'notify_mail' => '<string>',
'is_custom_notify' => true,
'notify_subject' => '<string>',
'notify_body' => '<string>',
'is_custom_notify_cancel' => true,
'notify_subject_cancel' => '<string>',
'notify_body_cancel' => '<string>',
'chat_notify_token' => '<string>',
'chat_notify_webhook_url' => '<string>',
'chat_notify_to' => '<string>',
'is_chat_custom_notify' => true,
'chat_notify_text' => '<string>',
'is_chat_custom_notify_cancel' => true,
'chat_notify_text_cancel' => '<string>',
'meeting_provider_type' => 'zoom',
'use_day_of_week_schedule' => true,
'day_of_week_schedules' => [
[
'day_of_week' => 3,
'time_from' => '<string>',
'time_to' => '<string>'
]
],
'use_specified_date_schedule' => true,
'specified_date_schedules' => [
[
'specified_date' => '2023-12-25',
'time_from' => '<string>',
'time_to' => '<string>',
'is_opened' => true
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.utage-system.com/v1/event-members"
payload := strings.NewReader("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"meeting_provider_type\": \"zoom\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.utage-system.com/v1/event-members")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"meeting_provider_type\": \"zoom\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.utage-system.com/v1/event-members")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"meeting_provider_type\": \"zoom\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"data": {
"id": "<string>",
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_type": "none",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"is_google_connected": true,
"google_account_email": "<string>",
"is_zoom_connected": true,
"zoom_account_email": "<string>",
"is_google_meet_connected": true,
"google_meet_account_email": "<string>",
"connect_link": {
"status": "none",
"connect_url": "<string>",
"expires_at": "<string>"
},
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}POST
https://api.utage-system.com/v1/event-members
Body
application/json
担当者の作成項目。省略した項目は既定値(通知はデフォルト文面、オンライン会議サービスは Zoom、担当者固有の日程設定は「設定しない」)になります